/*body*/
.body-wrapper {
    overflow: hidden;
   	background: linear-gradient(45deg, rgb(55 77 168 / 10%), rgb(1 149 131 / 10%));
}

/*page title*/
.sp-page-title {
    padding:120px 0 120px 0;
    background-size:cover;
    background-position:50% 70%;
}
.sp-page-title .sp-page-title-heading{
    font-size:42px;
    text-transform:uppercase;
    font-weight:700;
    text-align: center;
}
@media (max-width:1200px){
    .sp-page-title {
        padding:100px 0 100px 0;
    }
    .sp-page-title .sp-page-title-heading{
        font-size:34px;
    }
}
@media (max-width:767px){
    .sp-page-title {
        padding:80px 0 80px 0;
    }
    .sp-page-title .sp-page-title-heading{
        font-size:28px;
    }
}

/*header*/
#sp-header nav.sp-megamenu-wrapper .sp-megamenu-parent {
    margin:0 0px;
}
#sp-header .sp-megamenu-parent>li>a,
#sp-header .sp-megamenu-parent>li>span{
    color: rgb(0 0 0 / 40%);
    transition:0.5s;
    font-size: 14px;
    font-weight:700;
    text-transform:uppercase;
}
#sp-header .sp-megamenu-parent>li:hover>a,
#sp-header .sp-megamenu-parent>li.active>a,
#sp-header .sp-megamenu-parent>li.active:hover>a,
#sp-header .sp-megamenu-parent>li:hover>span,
#sp-header .sp-megamenu-parent>li.active>span,
#sp-header .sp-megamenu-parent>li.active:hover>span{
    color: #374da8;
}
#sp-header .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
    background: rgb(255 255 255 / 95%);
}
#sp-header .sp-megamenu-parent>li li>a{
    color:rgb(55 77 168 / 70%);
}
#sp-header .sp-megamenu-parent>li li>a:hover,
#sp-header .sp-megamenu-parent>li li.active>a{
    color:#374da8;
}
#sp-header .sp-megamenu-parent>li.sp-has-child>a:after{
    transform: translateY(2px);
}
#sp-header .burger-icon>span{
    background-color: #374da8;
}
#sp-header .sp-module{
    margin-left:30px;
}
#sp-header #sp-menu .sp-module a{
    color:#374da8;
}
#sp-header #sp-menu .sp-module a:hover,
#sp-header #sp-menu .sp-module a:focus{
    color:rgb(55 77 168 / 50%);
}

#sp-menu {
    display: flex;
    justify-content: end;
    align-items: center;
}
@media (max-width:1200px){
    #sp-header .sp-megamenu-parent>li>a,
    #sp-header .sp-megamenu-parent>li>span{
        font-size: 14px;
    }
    #sp-header .sp-module{
        margin-left:20px;
    }
}
@media (max-width: 991px) {
    #sp-header {
      	height: 80px !important;
  	}
    #offcanvas-toggler { 
      	height: 80px; line-height: 80px; 
  	}
    #sp-header .logo {
      	height: 80px; 
 	}
    #sp-menu {
        flex-direction:row-reverse;
    }
    #sp-menu .sp-column{
        flex-direction:row-reverse;
    }
    #sp-header .sp-module{
        margin-left:15px;
    }
}


/*searchbartop*/
.hikashop_filter_module.top-search-bar {
    margin-left: 10px;
}
.top-search-bar input#filter_text_Keyword_1 {
    background: url("/images/0_project/icons/search.png");
    background-size: 15px;
    background-position: 90% 50%;
    background-repeat: no-repeat;
}

@media (max-width: 991px) {
#sp-header .sp-module {margin: 0px;}
.hikashop_filter_module.top-search-bar {margin-left: 0px;}
#sp-header>div>div>.row {flex-wrap: nowrap;}
div#sp-menu {padding-left: 0px;}
}



/*bottom*/
#sp-bottom .sp-module .sp-module-title {
    color: #374da8;
    font-size: 16px;
    text-transform:uppercase;
}
#sp-bottom a, #sp-bottom i, #sp-bottom p{
    color: rgb(0 0 0 / 70%) !important;
}
#sp-bottom a:hover, #sp-bottom a:focus{
    color: rgb(0 0 0 / 30%) !important;
}
#sp-bottom1 img{
    width:250px;
}
#sp-footer a, #sp-footer p, #sp-footer span{
    color: rgb(0 0 0 / 70%) !important;
}

@media screen and (min-width:1199px){
section#sp-bottom>div>div>div {
    display: flex;
    justify-content: space-evenly;
}}

#sp-footer>div>.container-inner{
    border-top: 1px solid #ccc;
    text-align: center;
    padding: 15px 0;
}

@media screen and (max-width:991px){
#sp-footer #sp-footer2{
    text-align: center;
}

footer#sp-footer {
    padding-bottom: 50px;
}}

/*payment method footer*/
div#sp-bottom5 .sp-module {margin: 0;}

/*xiaohongshu*/
i.fas.fa-book-medical{
    content:url(/images/0_project/icons/XiaohongshuLOGO-2.png);
    width: 20px;
    top: 4px;
    position: relative;
    filter: invert(1) brightness(0);
}

/*scroll up*/
a.sp-scroll-up {right: 130px;bottom: 20px;}
@media screen and (max-width:991px){a.sp-scroll-up {right: 100px;bottom: 20px;}}

/*popup*/
button.close {background: transparent;border: 0px;font-family: 'Roboto';color: #fff;}.modal-content {position: relative;}.modal-dialog {top: 200px;}.modal-header {position: absolute;right: 0;z-index: 11;}.modal-body {padding: 0px;}.modal-content p {margin: 0;}


/*feedactivity*/
.feedactivity {
    position: absolute;
    bottom: 0;
    z-index: 99;
    margin-left: 20px;
    margin-bottom: 70px;
}

.promotion-msg-card {
    max-width: 400px!important;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px!important;
    padding: 10px 10px!important;
}

.promotion-msg-card .close-button {
    text-align: right;
    margin-right: 3px;
    top: -3px;
    position: relative;
}

.promotion-msg-card td {
    vertical-align: top;
    font-size: 14px; line-height:1.3;
}

.promotion-msg-card img.hikashop_product_image {
    padding-top: 5px;
}

.promotion-msg-card .msg-content {
    margin: 0;
}

.promotion-msg-card p {
    margin: 0;
}

i.fa-solid.fa-circle-xmark {
position:relative;
}

i.fa-solid.fa-circle-xmark:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f057';
    font-style: normal;
    margin: 20px;
}

/*eb whatsapp*/
.whatsappchat .popup-section{
	display:none;
}



/*payment*/
.payment-edit h3 {
    font-size: 30px;
    font-weight: 800;
    margin: 10px 0;
    color: #374da8;
    text-transform:uppercase;
}
#form-payment label {
    font-weight: 500
}
#form-payment .control-group{
    margin-bottom:24px;
}
#form-payment .control-label {
	width:100%;
	height:40px;
}
#form-payment input {
    width: 100%;
}
#form-payment .controls input{
    width:auto;
}
@media (max-width:767px){
    #form-payment .control-label {
        width:100%;
        height:35px;
    }
    #form-payment .controls.has-success{
        margin-left:0;
    }
}
#form-payment figure {
    margin:0;
    margin-inline-start:0 !important;
    text-align:left;
    display:flex;
    justify-content:left;
    width:100%;
}
#form-payment figure img {
    margin:0;
    text-align:left;
}
#form-payment .controls{
    margin-left:0;
}

/*EO OVERALL*/
